<!DOCTYPE html>
{% load static %}

<img class = "logo" src="{% static 'images/logo_assurone_bloc_blanc.png' %}" alt=""/>

<nav id="wrap">
    <ul class="navbar">
        <li><a href="/search">RECHERCHE</a></li>
        <li><a href="/production">SUIVI PRODS</a></li>
        <li><a href="/serveurs">ETAT SERVEURS</a></li>
        {% if hostname == "OLDS" %}
            <li><a href="/">documentation</a></li>
            <li><a href="/logpaths">fichiers log</a></li>
        {% endif %}
        {% if hostname == "A1-SRV-D-EDI01" %}
            <li><a href="/calculette">Calculette</a></li>
            <li><a href="/incident">UC - Incidents</a></li>
            <li><a href="/pnd">UC - PND</a></li>
            <li><a href="/cout_sup">UC - Couts Editique</a></li>
            <li><a href="/ajout_prod">UC - Ajout prod</a></li>
        {% endif %}
    </ul>
</nav>